.version.index /* version checker */
{
	color: #0000E8;
	background-color: #0A8BD9;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 958px;
	min-height: 4202px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -30px;
	padding-bottom: 212px;
	width: 0.01px;
}

#pslideshowu273
{
	width: 0.01px;
	padding-bottom: 542px;
	margin-left: -100px;
}

#slideshowu273
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	margin-right: -10000px;
	margin-top: -15px;
	left: 255px;
}

#u288popup
{
	z-index: 3;
}

#u289
{
	z-index: 4;
}

#u415
{
	z-index: 6;
}

#u415:hover
{
	min-height: 0px;
	margin: 0px;
}

#u1701
{
	z-index: 8;
}

#u415:active,#u1701:hover
{
	min-height: 0px;
	margin: 0px;
}

#u1710
{
	z-index: 10;
}

#u1701:active,#u1710:hover
{
	min-height: 0px;
	margin: 0px;
}

#u1731
{
	z-index: 12;
}

#u1710:active,#u1731:hover
{
	min-height: 0px;
	margin: 0px;
}

#u1740
{
	z-index: 14;
}

#u1731:active,#u1740:hover
{
	min-height: 0px;
	margin: 0px;
}

#u1749
{
	z-index: 16;
}

#u1740:active,#u1749:hover
{
	min-height: 0px;
	margin: 0px;
}

#u1749:active
{
	min-height: 0px;
	margin: 0px;
}

#start
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u247
{
	z-index: 242;
	height: 120px;
	top: 30px;
}

#u247-bw
{
	z-index: 242;
}

#u76
{
	z-index: 243;
	width: 469px;
	top: 52px;
	left: 50%;
	margin-left: -479px;
}

#u76_img
{
	padding-top: 10px;
	padding-bottom: 11px;
}

#menuu79
{
	z-index: 245;
	width: 469px;
	top: 55px;
	left: 50%;
	margin-left: 10px;
}

#u87
{
	width: 92px;
	min-height: 74px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u88
{
	width: 92px;
	padding-bottom: 62px;
}

#u88:hover
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u90-4
{
	width: 92px;
	min-height: 12px;
	margin-right: -10000px;
	top: 31px;
}

#u88:hover #u90-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u101
{
	width: 92px;
	min-height: 74px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 94px;
}

#u102
{
	width: 92px;
	padding-bottom: 62px;
}

#u88.MuseMenuActive,#u102:hover
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u103-4
{
	width: 92px;
	min-height: 12px;
	margin-right: -10000px;
	top: 31px;
}

#u88.MuseMenuActive #u90-4,#u102:hover #u103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u80
{
	width: 92px;
	min-height: 74px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 188px;
}

#u81
{
	width: 92px;
	padding-bottom: 62px;
}

#u102.MuseMenuActive,#u81:hover
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u84-4
{
	width: 92px;
	min-height: 12px;
	margin-right: -10000px;
	top: 31px;
}

#u102.MuseMenuActive #u103-4,#u81:hover #u84-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u108
{
	width: 92px;
	min-height: 74px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 282px;
}

#u109
{
	width: 92px;
	padding-bottom: 62px;
}

#u81.MuseMenuActive,#u109:hover
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u111-4
{
	width: 92px;
	min-height: 12px;
	margin-right: -10000px;
	top: 31px;
}

#u81.MuseMenuActive #u84-4,#u109:hover #u111-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u94
{
	width: 92px;
	min-height: 74px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 376px;
}

#u95
{
	width: 92px;
	padding-bottom: 62px;
}

#u109.MuseMenuActive,#u95:hover
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u95.MuseMenuActive
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u98-4
{
	width: 92px;
	min-height: 12px;
	margin-right: -10000px;
	top: 31px;
}

#u109.MuseMenuActive #u111-4,#u95:hover #u98-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u95.MuseMenuActive #u98-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#pu381
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: -230px;
}

#u381
{
	z-index: 138;
	width: 940px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u347
{
	z-index: 139;
	width: 940px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u339
{
	z-index: 140;
	width: 940px;
	height: 1480px;
	background-color: #323232;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
	margin-right: -10000px;
}

#u354-51
{
	z-index: 141;
	width: 839px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 50px;
}

#u354-2,#u354-3,#u354-5,#u354-6,#u354-8,#u354-9,#u354-11,#u354-16,#u354-17,#u354-18,#u354-19,#u354-20,#u354-21,#u354-22,#u354-39
{
	font-size: 40px;
	text-align: center;
	line-height: 48px;
	font-family: quicksand, sans-serif;
	font-weight: 300;
}

#u354-42
{
	font-size: 40px;
	text-align: center;
	line-height: 48px;
	padding-right: 50px;
	padding-left: 50px;
	font-family: quicksand, sans-serif;
	font-weight: 300;
}

#u354-12,#u354-14,#u354-23,#u354-24,#u354-25,#u354-26,#u354-27,#u354-28,#u354-29,#u354-30,#u354-31,#u354-32,#u354-33,#u354-34,#u354-35,#u354-36,#u354-37,#u354-40,#u354-43,#u354-45
{
	font-size: 16px;
	text-align: justify;
	line-height: 19px;
	padding-right: 50px;
	padding-left: 50px;
	font-family: quicksand, sans-serif;
	font-weight: 400;
}

#u354-46,#u354-47,#u354-48
{
	font-size: 16px;
	text-align: justify;
	line-height: 19px;
	padding-right: 50px;
	padding-left: 50px;
	font-family: quicksand, sans-serif;
	font-weight: 300;
}

#u354-49
{
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: quicksand, sans-serif;
	font-weight: 300;
}

#slideshowu529
{
	z-index: 192;
	width: 0.01px;
	height: 504px;
	position: relative;
	margin-right: -10000px;
	margin-top: 590px;
	left: 99px;
}

#u544
{
	position: absolute;
	width: 742px;
	height: 506px;
	background-color: transparent;
	top: -1px;
}

#u544popup
{
	z-index: 193;
}

#u553
{
	z-index: 194;
	width: 740px;
	height: 504px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u547
{
	z-index: 196;
	width: 740px;
	height: 504px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u547_img
{
	margin-top: -26px;
	margin-bottom: -25px;
}

#u549
{
	z-index: 198;
	width: 740px;
	height: 504px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u551
{
	z-index: 200;
	width: 740px;
	height: 504px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u551_img
{
	margin-left: -8px;
	margin-right: -8px;
}

#u545
{
	z-index: 202;
	width: 740px;
	height: 504px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u553_clip,#u547_clip,#u549_clip,#u551_clip,#u545_clip
{
	overflow: hidden;
	width: 740px;
	height: 504px;
}

#u553_img,#u549_img,#u545_img
{
	margin-top: -25px;
	margin-bottom: -26px;
}

#u557-4
{
	position: absolute;
	width: 24px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 15px;
	color: #000000;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 227px;
}

#u557-4popup
{
	z-index: 204;
}

#u556-4
{
	position: absolute;
	width: 17px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 15px;
	color: #000000;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 227px;
	left: 694px;
}

#u556-4popup
{
	z-index: 208;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu229
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1339px;
}

#pu229_position_content
{
	margin-top: -321px;
	padding-bottom: 410px;
}

#u229
{
	z-index: 212;
	height: 60px;
	bottom: 29px;
}

#u229-bw
{
	z-index: 212;
}

#u236-4
{
	z-index: 233;
	width: 76px;
	min-height: 14px;
	bottom: 63px;
	left: 50%;
	margin-left: -86px;
}

#u237-4
{
	z-index: 237;
	width: 90px;
	min-height: 14px;
	bottom: 63px;
	left: 50%;
	margin-left: 10px;
}

#u231-4
{
	z-index: 213;
	width: 160px;
	min-height: 14px;
	bottom: 41px;
	left: 50%;
	margin-left: -470px;
}

#u232-4
{
	z-index: 217;
	width: 160px;
	min-height: 14px;
	bottom: 41px;
	left: 50%;
	margin-left: -276px;
}

#u232-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 160px;
	margin: 0px 0px 0px -276px;
}

#u232-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 160px;
	margin: 0px 0px 0px -276px;
}

#u233-4
{
	z-index: 221;
	width: 160px;
	min-height: 14px;
	bottom: 41px;
	left: 50%;
	margin-left: -82px;
}

#u233-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 160px;
	margin: 0px 0px 0px -82px;
}

#u233-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 160px;
	margin: 0px 0px 0px -82px;
}

#u234-4
{
	z-index: 225;
	width: 160px;
	min-height: 14px;
	bottom: 41px;
	left: 50%;
	margin-left: 115px;
}

#u234-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 160px;
	margin: 0px 0px 0px 115px;
}

#u234-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 160px;
	margin: 0px 0px 0px 115px;
}

#u235-4
{
	z-index: 229;
	width: 160px;
	min-height: 14px;
	bottom: 41px;
	left: 50%;
	margin-left: 310px;
}

#u235-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 160px;
	margin: 0px 0px 0px 310px;
}

#u235-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 160px;
	margin: 0px 0px 0px 310px;
}

#u230
{
	z-index: 241;
	height: 30px;
	bottom: 0px;
}

#u230-bw
{
	z-index: 241;
}

#partnerseiten
{
	left: -100px;
	margin-top: 120px;
	position: relative;
}

#ppu1419
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 182px;
}

#pu1419
{
	z-index: 86;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u1419
{
	z-index: 0;
	width: 940px;
	background-color: #323232;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1540-3
{
	width: 0.01px;
	position: relative;
	left: 40px;
	padding-top: 50px;
	z-index: 2;
	padding-bottom: 49px;
}

#u1540-3
{
	z-index: 87;
	width: 839px;
	min-height: 499px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#menuu1497
{
	z-index: 90;
	width: 840px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
	left: 40px;
}

#u1498
{
	width: 138px;
	min-height: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1501
{
	width: 136px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 124px;
	position: relative;
}

#u1501:hover
{
	border-color: #FFFFFF;
	background-color: #DA001B;
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u1502-4
{
	width: 136px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	font-family: quicksand, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 62px;
}

#u1501:hover #u1502-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u1501:hover #u1502-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1505
{
	width: 138px;
	min-height: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 140px;
}

#u1506
{
	width: 136px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 124px;
	position: relative;
}

#u1506:hover
{
	border-color: #FFFFFF;
	background-color: #DA001B;
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u1507-4
{
	width: 136px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	font-family: quicksand, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 62px;
}

#u1506:hover #u1507-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u1501.MuseMenuActive #u1502-4 p,#u1506:hover #u1507-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1519
{
	width: 138px;
	min-height: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 280px;
}

#u1520
{
	width: 136px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 124px;
	position: relative;
}

#u1520:hover
{
	border-color: #FFFFFF;
	background-color: #DA001B;
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u1523-4
{
	width: 136px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	font-family: quicksand, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 62px;
}

#u1520:hover #u1523-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u1506.MuseMenuActive #u1507-4 p,#u1520:hover #u1523-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1526
{
	width: 138px;
	min-height: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 420px;
}

#u1529
{
	width: 136px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 124px;
	position: relative;
}

#u1529:hover
{
	border-color: #FFFFFF;
	background-color: #DA001B;
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u1501.MuseMenuActive,#u1506.MuseMenuActive,#u1520.MuseMenuActive,#u1529.MuseMenuActive
{
	border-color: #FFFFFF;
	background-color: #265BA6;
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u1530-4
{
	width: 136px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	font-family: quicksand, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 62px;
}

#u1529:hover #u1530-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u1501.MuseMenuActive #u1502-4,#u1506.MuseMenuActive #u1507-4,#u1520.MuseMenuActive #u1523-4,#u1529.MuseMenuActive #u1530-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u1520.MuseMenuActive #u1523-4 p,#u1529:hover #u1530-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1512
{
	width: 139px;
	min-height: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 560px;
}

#u1515
{
	width: 137px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 124px;
	position: relative;
}

#u1515:hover
{
	border-color: #FFFFFF;
	background-color: #DA001B;
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u1518-4
{
	width: 137px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	font-family: quicksand, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 62px;
}

#u1515:hover #u1518-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u1529.MuseMenuActive #u1530-4 p,#u1515:hover #u1518-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1533
{
	width: 139px;
	min-height: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 701px;
}

#u1536
{
	width: 137px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 124px;
	position: relative;
}

#u1536:hover
{
	border-color: #FFFFFF;
	background-color: #DA001B;
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u1515.MuseMenuActive,#u1536.MuseMenuActive
{
	border-color: #FFFFFF;
	background-color: #265BA6;
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u1538-4
{
	width: 137px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	font-family: quicksand, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 62px;
}

#u1536:hover #u1538-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u1515.MuseMenuActive #u1518-4,#u1536.MuseMenuActive #u1538-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u1515.MuseMenuActive #u1518-4 p,#u1536:hover #u1538-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1536.MuseMenuActive #u1538-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u1546-11
{
	z-index: 127;
	width: 840px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 40px;
}

#u1546-2,#u1546-3,#u1546-5,#u1546-7,#u1546-8
{
	font-size: 40px;
	line-height: 48px;
}

#u1546-9
{
	font-size: 16px;
	line-height: 19px;
}

#kontakt
{
	left: -100px;
	margin-top: 270px;
	position: relative;
}

#pu1376
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 212px;
}

#u1376
{
	z-index: 18;
	width: 940px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1377
{
	z-index: 19;
	width: 940px;
	height: 790px;
	background-color: #323232;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
	margin-right: -10000px;
}

#u1378
{
	z-index: 20;
	width: 839px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 591px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 50px;
}

#u1354-4
{
	z-index: 76;
	width: 840px;
	min-height: 43px;
	background-color: transparent;
	line-height: 48px;
	font-family: quicksand, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: -1px;
}

#widgetu1329
{
	z-index: 21;
	width: 0.01px;
	height: 381px;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
	left: 130px;
}

#widgetu1340
{
	z-index: 22;
	width: 322px;
	height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu1340:hover
{
	background-color: transparent;
	width: 322px;
	height: 60px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1340.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 60px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1341-4
{
	z-index: 23;
	width: 298px;
	min-height: 46px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 46px;
	text-align: center;
	font-size: 12px;
	font-family: quicksand, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	padding: 6px 6px 6px 16px;
}

#widgetu1340.non-empty-st #u1341-4
{
	border-width: 1px;
	border-style: solid;
}

#widgetu1340:hover #u1341-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 46px;
	width: 298px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1340.focus-st #u1341-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 46px;
	width: 298px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1340.fld-err-st #u1341-4
{
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DA001B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 42px;
	width: 294px;
	margin: 1px -9999px 1px 1px;
}

#widgetu1340.non-empty-st #u1341-4 *
{
	font-style: normal;
}

#widgetu1340:hover #u1341-4 *
{
	color: #323232;
	font-style: normal;
}

#widgetu1340.focus-st #u1341-4 *
{
	color: #666666;
	font-style: normal;
}

#widgetu1340_input,#widgetu1340_prompt
{
	width: 298px;
	min-height: 46px;
	color: #FFFFFF;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-size: 12px;
	font-weight: 700;
	padding: 6px 6px 6px 16px;
}

#widgetu1330
{
	z-index: 27;
	width: 322px;
	height: 62px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 360px;
}

#widgetu1330.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 62px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u1331-4
{
	z-index: 28;
	width: 298px;
	min-height: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 46px;
	text-align: center;
	font-size: 12px;
	font-family: quicksand, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	padding: 6px 6px 6px 16px;
}

#widgetu1330.non-empty-st #u1331-4
{
	border-width: 1px;
	border-style: solid;
}

#widgetu1330:hover #u1331-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 298px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1330.focus-st #u1331-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 298px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1330.non-empty-st #u1331-4 *
{
	font-style: normal;
}

#widgetu1330:hover #u1331-4 *
{
	color: #323232;
	font-style: normal;
}

#widgetu1330.focus-st #u1331-4 *
{
	color: #666666;
	font-style: normal;
}

#u1338-4
{
	z-index: 32;
	width: 300px;
	min-height: 14px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 363px;
	left: 191px;
}

#widgetu1329.frm-sub-st #u1338-4 p
{
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1348-4
{
	z-index: 36;
	width: 300px;
	min-height: 14px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 363px;
	left: 191px;
}

#widgetu1329.frm-subm-err-st #u1348-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1339-4
{
	z-index: 40;
	width: 300px;
	min-height: 14px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 363px;
	left: 191px;
}

#widgetu1329.frm-sub-st #u1338-4,#widgetu1329.frm-subm-err-st #u1348-4,#widgetu1329.frm-subm-ok-st #u1339-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 18px;
}

#widgetu1329.frm-subm-ok-st #u1339-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1353-17
{
	z-index: 44;
	min-height: 81px;
	width: 681px;
	position: relative;
	margin-right: -10000px;
	margin-top: 285px;
	background: url("../images/u1353-17.png") no-repeat 0px 0px;
}

#u1353-17:hover
{
	background: url("../images/u1353-17-r.png") no-repeat 0px 0px;
}

#u1353-17:active
{
	background: url("../images/u1353-17-m.png") no-repeat 0px 0px;
}

#widgetu1329.frm-sub-st #u1353-17
{
	background: url("../images/u1353-17-fs.png") no-repeat 0px 0px;
}

#widgetu1334
{
	z-index: 61;
	width: 682px;
	height: 152px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 1px;
}

#widgetu1334.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 682px;
	height: 152px;
	min-height: 0px;
	margin: 140px -10000px 0px 0px;
}

#u1336-4
{
	z-index: 62;
	width: 658px;
	min-height: 138px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 46px;
	text-align: center;
	font-size: 12px;
	font-family: quicksand, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	padding: 6px 6px 6px 16px;
}

#widgetu1334.non-empty-st #u1336-4
{
	border-width: 1px;
	border-style: solid;
}

#widgetu1334:hover #u1336-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 138px;
	width: 658px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1334.focus-st #u1336-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 138px;
	width: 658px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1334.fld-err-st #u1336-4
{
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DA001B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 134px;
	width: 654px;
	margin: 1px -9999px 1px 1px;
}

#widgetu1334.non-empty-st #u1336-4 *
{
	font-style: normal;
}

#widgetu1334:hover #u1336-4 *
{
	color: #323232;
	font-style: normal;
}

#widgetu1334.focus-st #u1336-4 *
{
	color: #666666;
	font-style: normal;
}

#widgetu1334_input,#widgetu1334_prompt
{
	width: 658px;
	min-height: 138px;
	color: #FFFFFF;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-size: 12px;
	font-weight: 700;
	padding: 6px 6px 6px 16px;
}

#widgetu1344
{
	z-index: 66;
	width: 322px;
	height: 62px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: -1px;
}

#widgetu1344:hover
{
	background-color: transparent;
	width: 322px;
	height: 62px;
	min-height: 0px;
	margin: 69px -10000px 0px 0px;
}

#u1347-4
{
	z-index: 67;
	width: 298px;
	min-height: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 46px;
	text-align: center;
	font-size: 12px;
	font-family: quicksand, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	padding: 6px 6px 6px 16px;
}

#widgetu1344.non-empty-st #u1347-4
{
	border-width: 1px;
	border-style: solid;
}

#widgetu1344:hover #u1347-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 298px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1344.focus-st #u1347-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 298px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1344.non-empty-st #u1347-4 *
{
	font-style: normal;
}

#widgetu1344:hover #u1347-4 *
{
	color: #323232;
	font-style: normal;
}

#widgetu1344.focus-st #u1347-4 *
{
	color: #666666;
	font-style: normal;
}

#widgetu1349
{
	z-index: 71;
	width: 322px;
	height: 62px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 359px;
}

#widgetu1349:hover
{
	background-color: transparent;
	width: 322px;
	height: 62px;
	min-height: 0px;
	margin: 69px -10000px 0px 0px;
}

#widgetu1344.fld-err-st,#widgetu1349.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 62px;
	min-height: 0px;
	margin: 69px -10000px 0px 0px;
}

#u1352-4
{
	z-index: 72;
	width: 298px;
	min-height: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 46px;
	text-align: center;
	font-size: 12px;
	font-family: quicksand, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	padding: 6px 6px 6px 16px;
}

#widgetu1349.non-empty-st #u1352-4
{
	border-width: 1px;
	border-style: solid;
}

#widgetu1349:hover #u1352-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 298px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1349.focus-st #u1352-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 298px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1330.fld-err-st #u1331-4,#widgetu1344.fld-err-st #u1347-4,#widgetu1349.fld-err-st #u1352-4
{
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DA001B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 44px;
	width: 294px;
	margin: 1px -9999px 1px 1px;
}

#widgetu1349.non-empty-st #u1352-4 *
{
	font-style: normal;
}

#widgetu1349:hover #u1352-4 *
{
	color: #323232;
	font-style: normal;
}

#widgetu1349.focus-st #u1352-4 *
{
	color: #666666;
	font-style: normal;
}

#widgetu1340.fld-err-st #u1341-4 *,#widgetu1330.fld-err-st #u1331-4 *,#widgetu1334.fld-err-st #u1336-4 *,#widgetu1344.fld-err-st #u1347-4 *,#widgetu1349.fld-err-st #u1352-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu1330_input,#widgetu1330_prompt,#widgetu1344_input,#widgetu1344_prompt,#widgetu1349_input,#widgetu1349_prompt
{
	width: 298px;
	min-height: 48px;
	color: #FFFFFF;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-size: 12px;
	font-weight: 700;
	padding: 6px 6px 6px 16px;
}

#widgetu1349.focus-st #widgetu1349_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu1340:hover #widgetu1340_input,#widgetu1340.focus-st #widgetu1340_input,#widgetu1340.fld-err-st #widgetu1340_input,#widgetu1340:hover #widgetu1340_prompt,#widgetu1340.focus-st #widgetu1340_prompt,#widgetu1340.fld-err-st #widgetu1340_prompt,#widgetu1330:hover #widgetu1330_input,#widgetu1330.focus-st #widgetu1330_input,#widgetu1330.fld-err-st #widgetu1330_input,#widgetu1330:hover #widgetu1330_prompt,#widgetu1330.focus-st #widgetu1330_prompt,#widgetu1330.fld-err-st #widgetu1330_prompt,#widgetu1334:hover #widgetu1334_input,#widgetu1334.focus-st #widgetu1334_input,#widgetu1334.fld-err-st #widgetu1334_input,#widgetu1334:hover #widgetu1334_prompt,#widgetu1334.focus-st #widgetu1334_prompt,#widgetu1334.fld-err-st #widgetu1334_prompt,#widgetu1344:hover #widgetu1344_input,#widgetu1344.focus-st #widgetu1344_input,#widgetu1344.fld-err-st #widgetu1344_input,#widgetu1344:hover #widgetu1344_prompt,#widgetu1344.focus-st #widgetu1344_prompt,#widgetu1344.fld-err-st #widgetu1344_prompt,#widgetu1349:hover #widgetu1349_input,#widgetu1349.focus-st #widgetu1349_input,#widgetu1349.fld-err-st #widgetu1349_input,#widgetu1349:hover #widgetu1349_prompt,#widgetu1349.fld-err-st #widgetu1349_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu1340.non-empty-st #widgetu1340_prompt,#widgetu1330.non-empty-st #widgetu1330_prompt,#widgetu1334.non-empty-st #widgetu1334_prompt,#widgetu1344.non-empty-st #widgetu1344_prompt,#widgetu1349.non-empty-st #widgetu1349_prompt
{
	visibility: hidden;
}

#u1355-6
{
	z-index: 80;
	width: 840px;
	min-height: 34px;
	background-color: transparent;
	font-family: quicksand, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 149px;
	left: 50px;
}

body
{
	position: relative;
	min-width: 958px;
	padding-top: 30px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

